uuid: 588c9c7c-1359-4b32-8875-a1947b6f5514
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_top_ranking_image
field_name: field_top_ranking_image
entity_type: node
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
